/*
 Theme Name:   Customizr Pro Child
 Theme URI:    http://presscustomizr.com/extension/customizr-pro/
 Description:  Customizr Pro Child Theme
 Author:       Rob Kampen
 Author URI:   http://prolinkcentral.co.nz
 Template:     customizr-pro
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  customizr-pro-child
*/

body {
    background: url(./background_01.1.gif) repeat;
    color: #5a5a5a;
    padding-bottom: 0;
}

.fpc-container .fpc-btn-primary {
    background-color: #e165ab;
    background-image: linear-gradient(to bottom, #e67fb9, #da3f96);
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    color: #fff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}

.fpc-container .fpc-btn-primary:hover {
    background-color: #da3f96;
    color: #fff;
}

.column-content-wrapper {
    background: #f3f3f3;
}

.carousel-caption {
    background: rgba(255, 255, 255, 0.8) none repeat scroll 0 0;
    display: inline-block;
    line-height: 14px;
    margin-left: 11%;
    max-width: 60%;
    padding: 3%;
    position: relative;
    vertical-align: middle;
}

.carousel-caption:valid .lead, .carousel-caption h1 {
    color: #111;
    line-height: 1.25;
    margin: 0;
    text-shadow: 0 1px 1px rgba(127, 127, 127, 0.4);
}

.carousel-caption .lead, .carousel-caption h1 {
    color: #111;
    line-height: 1.25;
    margin: 0;
    text-shadow: 0 1px 1px rgba(127, 127, 127, 0.4);
}

.carousel-caption h4, .carousel-caption p {
    color: #111;
    line-height: 20px;
}


